/*--------------------------------
common
--------------------------------*/
html{
	font-size: 62.5%;
}

body{
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 26px;
	line-height: 2.6rem;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	overflow: hidden;
	background: #ff9bb9;
	/*フェードイン*/
	transition-duration: 0.8s;
    transition-property: opacity;
}


a{
	color: #ff356e;
	text-decoration: none;
}
a:hover{
	color: #ffa1bc;
	text-decoration: none;
}


img{ border:none; }
.left{ float: left; }
.right{ float: right; }
.center{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.s{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	font-weight: 600px;
}
.em{ font-weight: bolder;}
.tx_justify{
	text-align: justify;
	text-justify: distribute-all-lines;
}
.hidden{ display: none; }
.opacity{
    opacity: 0;
    filter: alpha(opacity=0);/* IE6,IE7 */
    -ms-filter: "alpha(opacity=0)";/* IE8 */
}
.box_shadow{
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.mb_8{	margin-bottom:8px !important; }
.mb_16{ margin-bottom:16px !important; }
.mb_32{ margin-bottom:32px !important; }
.mb_40{ margin-bottom:40px !important; }
.mb_48{ margin-bottom:48px !important; }
.m_none{ margin: 0 !important; }

/*--------------------------------
nav
--------------------------------*/
.fixed{
  position: fixed;
  z-index: 9999;
  top: 0px;
  left: 0px;
}
#nav_wrap{
	width: 100%;
	height: 48px;
	margin:0 auto;
	background: rgba(242,98,122,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#88f2627a ,EndColorStr=#88f2627a );/*IE8以下用*/
}
#nav{
	position: relative;
	width: 960px;
	height: 48px;
	margin: 0 auto;
}
#nav li a{
	float: left;
	display: block;
	height: 48px;
	margin: 0 8px 0 0;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#nav .top_jump a{
	width: 70px;
	background: url(../img/common/nav.png) 0 0 no-repeat;
}
#nav .intro_jump a{
	width: 192px;
	background: url(../img/common/nav.png) -70px 0 no-repeat;
}
#nav .cast_jump a{
	width: 85px;
	background: url(../img/common/nav.png) -262px 0 no-repeat;
}
#nav .chart_jump a{
	width: 105px;
	background: url(../img/common/nav.png) -347px 0 no-repeat;
}
#nav .story_jump a{
	width: 105px;
	background: url(../img/common/nav.png) -452px 0 no-repeat;
}
#nav .dvdoa_jump a{
	width: 132px;
	background: url(../img/common/nav.png) -557px 0 no-repeat;
}
#nav .special_jump /*a*/{
	width: 130px;
	background: url(../img/common/nav.png) -689px 0 no-repeat;
	/*削除*/
	float: left;
	display: block;
	height: 48px;
	margin: 0;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#nav .comment_jump a{
	display: block;
	position: absolute;
	top: -8px;
	right: -48px;
    z-index: 9999;
	width: 132px;
	height: 86px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	background: url(../img/common/nav8.png) 0 0 no-repeat;
}


#nav .top_jump a:hover{	background: url(../img/common/nav.png) 0 -48px no-repeat; }
#nav .intro_jump a:hover{ background: url(../img/common/nav.png) -70px -48px no-repeat; }
#nav .cast_jump a:hover{ background: url(../img/common/nav.png) -262px -48px no-repeat; }
#nav .chart_jump a:hover{ background: url(../img/common/nav.png) -347px -48px no-repeat; }
#nav .story_jump a:hover{ background: url(../img/common/nav.png) -452px -48px no-repeat; }
#nav .dvdoa_jump a:hover{ background: url(../img/common/nav.png) -557px -48px no-repeat; }
#nav .special_jump a:hover{ background: url(../img/common/nav.png) -689px -48px no-repeat; }
#nav .comment_jump a:hover{ background: url(../img/common/nav8.png) 0 -86px no-repeat; }


/*--------------------------------
footer
--------------------------------*/
#footer {
	position: relative;
	z-index: 100;
	width: 100%;
	margin: 0;
	padding: 120px 0 0 0 ;
	overflow:hidden;
	text-align: center;
	background: url(../img/common/bg_footer.png) 0 0 repeat-x;
}
#logo{
	with: 52px;
	height: 34px;
	margin: 0 auto;
}
#footer_inner{
	position: relative;
	width: 960px;
	padding: 16px 0 0 0;
	margin: 0 auto;
}

#bnrArea{
	width:936px;
	margin: 16px auto 0 auto;
}
#bnrArea img{
	margin: 0 0 3px 0;
	border: 1px solid #dcdcdc;
}
#bnrArea>ul>li{
	float: left;
	margin: 0 6px 6px 0;
}
#bnrArea>ul>li:nth-child(5n){ margin: 0 0 6px 0; }







